@charset "utf-8";
/* CSS Document */

body {
	background-color: #000;
	margin-top: 15px;
	margin-bottom: 15px;
}

td{
	font-weight:normal;	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-align:left;
	line-height:140%;
	}


p{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight:normal;
	text-align:left;
	line-height:150%;
	padding:0px;
	margin:0px;
}

ul{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight:normal;
	text-align:left;
	line-height:150%;
}

ul A:link {text-decoration:none; color:#000000; outline: none;}
ul A:visited {text-decoration:none; color:#000000; outline: none;}
ul A:active {text-decoration:none; color:#000000; outline: none;}
ul A:hover{text-decoration:none; color:#B0B18D; font-weight:bold; outline: none;}


A:link {text-decoration:none; color:#000000; border-bottom:dotted 1px #999; outline:none;}
A:visited {text-decoration:none; color:#000000; outline:none;}
A:active {text-decoration:none; color:#000000; outline:none;}
A:hover{text-decoration:none; color:#B0B18D; font-weight:bold; outline: none;}

.noBorder A:link {text-decoration:none; outline:none; border-bottom:none;}
img A:link {text-decoration:none; outline:none; border-bottom:none;}

.Footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	letter-spacing:1px;
}

.Footer A:link {text-decoration:none; color:#FFFFFF; border:none; outline: none;}
.Footer A:visited {text-decoration:none; color:#FFFFFF; outline: none;}
.Footer A:active {text-decoration:none; color:#FFFFFF; outline: none;}
.Footer A:hover{text-decoration:none; color:#B0B18D; outline: none;}

h2{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:1px;
	text-align:left;
	padding:0px;
	margin:0px;
}

blockquote {
	background-color: #E7E7CA;
	border-top:double #000;
	border-bottom:double #000;
	padding:15px 25px 15px 25px;
	margin: 15px 0px 15px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight:bold;
	text-align:center;
}

hr {
background: transparent;
color: transparent;
border-left: none;
border-right: none;
border-top: none;
border-bottom: 1px dotted #666;
height:1px;
}

.Next {
	text-align: right;
	text-transform:uppercase;
	font-weight:bold;
	font-size:11px;
	letter-spacing:1px;
}

.Next A:link {text-decoration:none; color:#000000; border:none; outline: none;}
.Next A:visited {text-decoration:none; color:#000000; outline: none;}
.Next A:active {text-decoration:none; color:#000000; outline: none;}
.Next A:hover{text-decoration:none; color:#B0B18D; outline: none;}

a:active
{
  outline: none;
}
